Bug 747191 (CVE-2011-3545) - CVE-2011-3545 Oracle/IBM JDK: unspecified vulnerability fixed in 6u29 (Sound)
Summary: CVE-2011-3545 Oracle/IBM JDK: unspecified vulnerability fixed in 6u29 (Sound)
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2011-3545
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=critical,public=20111018,repor...
Depends On: 744819 744820 744822 755960 755961 755962 769184 769185 769186 769324 769325 769326 769327 769328
Blocks: 744688
TreeView+ depends on / blocked
 
Reported: 2011-10-19 04:25 UTC by David Jorm
Modified: 2019-06-08 18:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-29 15:49:41 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1384 normal SHIPPED_LIVE Critical: java-1.6.0-sun security update 2011-10-19 17:22:32 UTC
Red Hat Product Errata RHSA-2011:1478 normal SHIPPED_LIVE Critical: java-1.5.0-ibm security update 2011-11-24 21:02:20 UTC
Red Hat Product Errata RHSA-2012:0006 normal SHIPPED_LIVE Critical: java-1.4.2-ibm security update 2012-01-10 01:07:05 UTC
Red Hat Product Errata RHSA-2012:0034 normal SHIPPED_LIVE Critical: java-1.6.0-ibm security update 2012-01-19 00:24:35 UTC
Red Hat Product Errata RHSA-2012:0343 normal SHIPPED_LIVE Moderate: java-1.4.2-ibm-sap security update 2012-02-29 19:46:35 UTC
Red Hat Product Errata RHSA-2013:1455 normal SHIPPED_LIVE Low: Red Hat Network Satellite server IBM Java Runtime security update 2013-10-23 20:30:21 UTC

Description David Jorm 2011-10-19 04:25:52 UTC
Update 29 of Oracle/Sun Java fixes an unspecified vulnerability in the Sound component (CVE-2011-3545). Upstream has CVSSv2 scored this issue as: 7.5/AV:N/AC:L/Au:N/C:P/I:P/A:P

Comment 2 Vincent Danen 2011-10-19 14:45:24 UTC
External References:

http://www.oracle.com/technetwork/topics/security/javacpuoct2011-443431.html

Comment 3 errata-xmlrpc 2011-10-19 17:22:54 UTC
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 6
  Supplementary for Red Hat Enterprise Linux 5
  Extras for RHEL 4

Via RHSA-2011:1384 https://rhn.redhat.com/errata/RHSA-2011-1384.html

Comment 4 errata-xmlrpc 2011-11-24 16:03:25 UTC
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Extras for RHEL 4
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2011:1478 https://rhn.redhat.com/errata/RHSA-2011-1478.html

Comment 5 errata-xmlrpc 2012-01-09 20:08:58 UTC
This issue has been addressed in following products:

  Extras for RHEL 4
  Supplementary for Red Hat Enterprise Linux 5

Via RHSA-2012:0006 https://rhn.redhat.com/errata/RHSA-2012-0006.html

Comment 6 errata-xmlrpc 2012-01-18 19:26:48 UTC
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Extras for RHEL 4
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2012:0034 https://rhn.redhat.com/errata/RHSA-2012-0034.html

Comment 7 errata-xmlrpc 2012-02-29 14:48:45 UTC
This issue has been addressed in following products:

  RHEL 4 for SAP
  RHEL 5 for SAP
  RHEL 6 for SAP

Via RHSA-2012:0343 https://rhn.redhat.com/errata/RHSA-2012-0343.html

Comment 8 Tomas Hoger 2013-07-08 15:31:01 UTC
Write-up of additional details of this flaw:

http://axtaxt.wordpress.com/2012/07/08/analysis-of-cve-2011-3545/

Comment 9 errata-xmlrpc 2013-10-23 17:02:06 UTC
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.4

Via RHSA-2013:1455 https://rhn.redhat.com/errata/RHSA-2013-1455.html


Note You need to log in before you can comment on or make changes to this bug.